## alsa-oss 1.0.17

=== debian/changelog ===
alsa-oss (1.0.17-4) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Switched to source version 3.0.
  * Added ${misc:Depends} to alsa-oss in control.

  [ Jordi Mallach ]
  * Add overrides for missing symbols control files.
  * Add aoss_wrap_warning.patch, to print a warning if aoss does not
    wrap the called program due to /proc/asound not being present
    (closes: #404040).
  * Bump Standards-Version to 3.8.4, with no changes needed.
  * Use gzip compression for now, until alsa-oss gets a new upstream
    version (if at all).
  * Add sparc64 to the list of supported architectures.

 -- Jordi Mallach <jordi@debian.org>  Fri, 12 Feb 2010 02:26:27 +0100

alsa-oss (1.0.17-3) unstable; urgency=low

  [ Jordi Mallach ]
  * Remove a bashism from debian/rules.
  * Add quilt to Build-Depends and use it in debian/rules.
  * Add aoss_lib_path.patch to fix path to libaoss.so (closes: #523101)

 -- Jordi Mallach <jordi@debian.org>  Mon, 26 Oct 2009 14:23:29 +0100

alsa-oss (1.0.17-2) unstable; urgency=low

  [ Elimar Riesebieter ]
  * Added avr32 to supported archs.
  * Bumped Standards-Version to 3.8.3. No changes.
  * Don't install *.(a|la) libs.
  * Substitute dh_clean -k with dh_prep
  * Use always /usr/share/misc/config.(sub|guess). Added autotools-dev to
    Build-Depends.

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 Sep 2009 19:05:45 +0200

alsa-oss (1.0.17-1) unstable; urgency=low

  * New upstream release

  [ Jordi Mallach ]
  * Switch to now official Vcs-* control fields.
  * Add lpia to the list of supported architectures.

  [ Elimar Riesebieter ]
  * Corrected typo in manpage: "SYNOPSYS". Done upstream. (closes: #311389)
  * Using festival with aoss leads to a segfault. This is just no more
    reproducible. Tested on amd64, i386, ppc. Hopefully fixed (closes: #413892)
  * Fixed copyright.
  * Bumped Standards-Version: 3.8.0, no changes needed.
  * Bumped compat to 7, removed debhelper.

 -- Jordi Mallach <jordi@debian.org>  Mon, 29 Sep 2008 09:30:21 +0200

alsa-oss (1.0.15-1) unstable; urgency=low

  * New upstream release.

  [ Elimar Riesebieter ]
  * Added Homepage: header in debian/control
  * debian/rules: s/-$(MAKE) distclean/[ ! -f Makefile ] || $(MAKE) distclean/

 -- Jordi Mallach <jordi@debian.org>  Sat, 27 Oct 2007 12:57:59 +0200

alsa-oss (1.0.14-1) unstable; urgency=low

  [ Elimar Riesebieter ]
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sat, 09 Jun 2007 21:13:05 +0200

alsa-oss (1.0.14~rc4-1) experimental; urgency=low

  [ Elimar Riesebieter ]
  * New upstream release candidate.
    - should fix LFS problems (closes: #364730, #419099).
  * Added XS-X-Vcs-Svn field in control.
  * Added arch armel to alsa-oss. (closes: #408770)

  [ Jordi Mallach ]
  * debian/control: replace XS-X-Vcs-Svn with XS-Vcs-Svn and add
    XS-Vcs-Browser.

 -- Jordi Mallach <jordi@debian.org>  Sun, 13 May 2007 11:30:48 +0200

alsa-oss (1.0.12-1) unstable; urgency=low

  * New upstream release.

  [ Elimar Riesebieter ]
  * Bumped Standards-Version: 3.7.2, no changes needed.
  * Bumped compat to 5 and debhelper version to >= 5.0.37.

 -- Jordi Mallach <jordi@debian.org>  Wed,  6 Sep 2006 20:32:41 +0200

alsa-oss (1.0.11-1) unstable; urgency=low

  * New upstream release
  [ Elimar Riesebieter ]
  * Added myself to Uploaders
  * Removed capital-letter lintian override

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Apr 2006 17:27:29 +0200

alsa-oss (1.0.10-1) unstable; urgency=low

  * New upstream release

 -- Jordi Mallach <jordi@debian.org>  Mon, 21 Nov 2005 23:10:34 +0100

alsa-oss (1.0.9+1.0.10rc3-1) experimental; urgency=low

  * New upstream release candidate

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue,  8 Nov 2005 22:27:23 +0100

alsa-oss (1.0.9+1.0.10rc2-1) experimental; urgency=low

  * New upstream release candidate
  * Thomas Hood
    - debian/control: s/Architecture: any/Architecture: <Linux arches>/

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 Oct 2005 12:12:03 +0200

alsa-oss (1.0.9+1.0.10rc1-1) experimental; urgency=low

  * New upstream release candidate
    - Closes: #311389 (man page typo)
  * Thomas Hood
    - Bump Standards-Version to 3.6.2.1; no changes required
    - Add upstream changelog

 -- Jordi Mallach <jordi@debian.org>  Mon, 19 Sep 2005 21:33:20 +0200

alsa-oss (1.0.9-1) unstable; urgency=low

  * New upstream release

 -- Jordi Mallach <jordi@debian.org>  Mon,  4 Jun 2005 13:00:00 +0200

alsa-oss (1.0.8+1.0.9rc3-1) experimental; urgency=low

  * New upstream release

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 May 2005 20:46:00 +0200

alsa-oss (1.0.8-1) unstable; urgency=low

  * New upstream release
    (Closes: #233200 "Too strict max periods constraints for dmix plugin")
  * Thomas Hood
    - Improve description again
    - Add debian/watch file
    - /usr/share/lintian/overrides/alsa-oss
      + Add: override lintian warning non-dev-pkg-with-shlib-symlink

 -- Jordi Mallach <jordi@debian.org>  Sun, 16 Jan 2005 20:44:54 +0100

alsa-oss (1.0.7-1) unstable; urgency=low

  * New upstream release
  * Thomas Hood
    - Improve description

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Nov 2004 13:14:25 +0100

alsa-oss (1.0.6-2) unstable; urgency=medium

  * Thomas Hood:
    - Tweak Description
    - Fix up copyright file
  * Jordi Mallach:
    - debian/rules: disable config.{guess,sub} updating.

 -- Jordi Mallach <jordi@debian.org>  Mon, 18 Oct 2004 19:02:34 +0200

alsa-oss (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Jordi Mallach:
    - debian/control: add Thomas Hood to Uploaders.

 -- Jordi Mallach <jordi@debian.org>  Tue, 21 Sep 2004 23:26:12 +0200

alsa-oss (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed,  9 Jun 2004 18:27:01 +0200

alsa-oss (1.0.4-1) unstable; urgency=low

  * New upstream release.
  * Jordi Mallach:
    - debian/control: change Maintainer name to "Debian ALSA Maintainers".


