=== debian/control ===
Source: alsa-oss
Section: sound
Priority: optional
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Elimar Riesebieter <riesebie@lxtec.de>
Build-Depends: debhelper (>= 7), libasound2-dev (>= 1.0.15), autotools-dev, quilt
Standards-Version: 3.8.4
Homepage: http://www.alsa-project.org/
Vcs-Svn: svn://svn.debian.org/pkg-alsa/trunk/alsa-oss
Vcs-Browser: http://svn.debian.org/wsvn/pkg-alsa/trunk/alsa-oss/

Package: alsa-oss
Architecture: alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ALSA wrapper for OSS applications
 This package contains a program loader, aoss, which wraps
 applications written for OSS in a compatibility library,
 thus allowing them to work with ALSA.
 .
 There are two ways of getting an application to work with
 ALSA if the application was written for OSS. The first way
 is to load the special ALSA drivers that emulate the OSS
 kernel interface; these allow the application to open
 /dev/dsp0 and other OSS device files. The second way is
 to wrap the application in the libaoss library provided
 in this package; the wrapper causes the application to
 access native ALSA device files such as /dev/snd/pcmC0D0c
 instead of OSS device files.
 .
 Use of the alsa-oss library is recommended over the use of
 OSS-emulation drivers if you want to use ALSA's PCM plugin
 layer.
 .
 ALSA is the Advanced Linux Sound Architecture:
     http://alsa.sourceforge.net
 OSS is the free version of the Open Sound System.
