=== debian/watch ===
version=2
ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-(.*).tar.bz2	debian	uupdate
