## alsa-oss 1.0.25

=== debian/changelog ===
alsa-oss (1.0.25-1) unstable; urgency=low

  * New upstream release.
  * Update changelog.ALSA.
  * Bump to debhelper 9.
  * Add ${misc:Pre-Depends}.
  * Rewrite debian/rules using dh, with the necessary overrides to
    get rid of .la and .a files, and to install the upstream ChangeLog.
  * Change install to look for lib files in the Multiarch dir.
  * Use a version 3 watch file, and don't uupdate.
  * Change aoss_lib_path.patch to use ${libdir}, so it works with
    multiarch paths out of the box.
  * Refresh aoss_wrap_warning.patch.
  * Add DEP-3 patch headers.
  * Update lib paths in lintian-overrides, although I fear lintian will
    continue to bark for the rest of triplets.

 -- Jordi Mallach <jordi@debian.org>  Sun, 12 Feb 2012 12:22:51 +0100

alsa-oss (1.0.17-5) unstable; urgency=low

  * Switch to architecture wildcard 'linux-any' which incudes armhf 
    (closes: #629486).
  * Remove old ALSA url from long description and replace with the new one
    in the copyright file.
  * Point to non-symlinked GPL-2 file.
  * Stop build-depending on quilt, it's not needed with format 3.0 (quilt).
  * Bump Standards-Version 3.9.2.

 -- Jordi Mallach <jordi@debian.org>  Thu, 09 Jun 2011 02:32:00 +0200
