=== debian/control ===
--- 
+++ 
@@ -2,16 +2,18 @@
 Section: sound
 Priority: optional
 Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Elimar Riesebieter <riesebie@lxtec.de>
-Build-Depends: debhelper (>= 7), libasound2-dev (>= 1.0.15), autotools-dev, quilt
-Standards-Version: 3.8.4
+Uploaders: Jordi Mallach <jordi@debian.org>,
+           Elimar Riesebieter <riesebie@lxtec.de>
+Build-Depends: autotools-dev, debhelper (>= 9), libasound2-dev (>= 1.0.15)
+Standards-Version: 3.9.2
 Homepage: http://www.alsa-project.org/
 Vcs-Svn: svn://svn.debian.org/pkg-alsa/trunk/alsa-oss
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-alsa/trunk/alsa-oss/
 
 Package: alsa-oss
-Architecture: alpha amd64 arm armeb armel avr32 hppa i386 ia64 lpia m32r m68k mips mipsel powerpc ppc64 s390 s390x sh3 sh3eb sh4 sh4eb sparc sparc64
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: ALSA wrapper for OSS applications
  This package contains a program loader, aoss, which wraps
  applications written for OSS in a compatibility library,
@@ -31,6 +33,6 @@
  OSS-emulation drivers if you want to use ALSA's PCM plugin
  layer.
  .
- ALSA is the Advanced Linux Sound Architecture:
-     http://alsa.sourceforge.net
+ ALSA is the Advanced Linux Sound Architecture.
+ .
  OSS is the free version of the Open Sound System.
