=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

# Install in debian/tmp to retain control through dh_install:
override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

# Kill *.la files, and forget no-one:
override_dh_install:
	find debian/tmp -name '*.la' -delete
	find debian/tmp -name '*.a' -delete
	dh_install --fail-missing

# Install the manually generated upstream ChangeLog
override_dh_installchangelogs:
	dh_installchangelogs debian/changelog.ALSA
