## alsa-oss 1.0.28

=== debian/changelog ===
alsa-oss (1.0.28-1ubuntu1) utopic; urgency=medium

  * Reintroduce changes dropped in sync, try to fix FTBFS on ppc64el:
    - debian/control, debian/rules:
      + Use dh-autoreconf to get new libtool macros for ppc64el
        and update config.{sub,guess} for new arches.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 15 Aug 2014 09:55:24 +0200

alsa-oss (1.0.28-1) unstable; urgency=low

  [ Jordi Mallach ]
  * Pass --with autotools_dev to dh, to fix builds on arm64 (closes: #727315).
  * Canonicalise Vcs-* URLs.

  [ Luke Yelavich ]
  * New upstream release
  * Bump standards version to 3.9.5

 -- Jordi Mallach <jordi@debian.org>  Fri, 18 Jul 2014 21:04:06 +0200
