=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: alsa-oss
 Section: sound
 Priority: optional
-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>
-Build-Depends: autotools-dev, debhelper (>= 9), libasound2-dev (>= 1.0.15)
-Standards-Version: 3.9.2
+Build-Depends: autotools-dev, debhelper (>= 9), libasound2-dev (>= 1.0.15), dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://www.alsa-project.org/
-Vcs-Svn: svn://svn.debian.org/pkg-alsa/trunk/alsa-oss
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-alsa/trunk/alsa-oss/
+Vcs-Svn: svn://anonscm.debian.org/pkg-alsa/trunk/alsa-oss
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-alsa/trunk/alsa-oss/
 
 Package: alsa-oss
 Architecture: linux-any
