## alsa-oss 1.1.6

=== debian/changelog ===
alsa-oss (1.1.6-1) unstable; urgency=medium

  [ Elimar Riesebieter ]
  * debian/control, debian/rules:
    - Switch to dh-autoreconf to update libtool macros for ppc64el. Thanks to
      Artur Rona for the patch (closes: #758255).

  [ Jordi Mallach ]
  * New upstream release.
  * Update Vcs-* fields to reflect conversion to Git and move to salsa.d.o.
  * Add debian/gbp.conf with current git repo layout options.
  * Update to debhelper compat v11.
  * Drop B-Ds on dh-autoreconf and autotools-dev, now pulled in by
    debhelper.
  * Switch from dh_install --fail-missing to dh_missing --fail-missing.
  * Update to Standards-Version 4.1.4.
  * Rewrite debian/copyright in machine-readable format 1.0.
  * Use https for Homepage URL.
  * Remove obsolete debian/NOTES.
  * Drop debian/source/options, just use the defaults.

 -- Jordi Mallach <jordi@debian.org>  Thu, 03 May 2018 12:27:16 +0200
