## alsa-oss 1.1.8

=== debian/changelog ===
alsa-oss (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Removed ftbfs_glibc_2.28.patch. Applied upstream.
  * Update to Standards-Version 4.3.0.

 -- Elimar Riesebieter <riesebie@lxtec.de>  Sat, 26 Jan 2019 11:22:42 +0100

alsa-oss (1.1.6-2) unstable; urgency=medium

  * Cherry-pick upstream patch to fix build with glibc 2.28
    (closes: #916052).

 -- Jordi Mallach <jordi@debian.org>  Tue, 18 Dec 2018 00:27:03 +0100
