=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Elimar Riesebieter <riesebie@lxtec.de>
 Build-Depends: debhelper (>= 11~),
                libasound2-dev (>= 1.0.15)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-oss.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-oss
