=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 # Install in debian/tmp to retain control through dh_install:
 override_dh_auto_install:
@@ -10,7 +10,10 @@
 override_dh_install:
 	find debian/tmp -name '*.la' -delete
 	find debian/tmp -name '*.a' -delete
-	dh_install --fail-missing
+	dh_install
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 # Install the manually generated upstream ChangeLog
 override_dh_installchangelogs:
