=== debian/watch ===
version=3
ftp://ftp.alsa-project.org/pub/oss-lib/alsa-oss-(.*).tar.bz2
